:root {
    --fontPrimary:"Lusitana", serif;
    --fontText:"Figtree", sans-serif;
    --colorPrimary:#3E4F6B;  
    --colorBody:#1c1c1c;
    --colorBlueClear:#B9C7DC;
    --bRadius:50px;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html{
    scroll-padding-top:60px;
    scroll-behavior: smooth;
}
main{
    overflow-x:hidden;
}
:focus-visible{
    border-radius:var(--bRadius);
}
.center{
    text-align: center !important;
}
.left{
    text-align: left !important;
}
.right{
    text-align: right !important;
}
.fontPrimary{
    font-family: var(--fontPrimary) !important; 
}
.colorPrimary{
    color:var(--colorPrimary) !important;
}
.colorSecondary{
    color:var(--colorSecondary) !important;
}
.white,.white strong, .white span{
    color:#fff !important;
}
a{
    text-decoration:none !important;
    cursor:pointer !important;
    color:var(--colorPrimary);
    min-height:24px;
    display:inline-block;
}
a i:before{
    min-height:24px;
    min-width:24px;
}
.img-responsive{
    max-width:100%;
    width:100%;
    height:auto;
    object-fit:cover;
}
.m0Auto{
    margin:0 auto !important;
}
.mTop20{
    margin-top: 20px !important;
}
.mTop40{
    margin-top: 40px !important;
}
.mTop60{
    margin-top: 60px !important;
}
.mTop120{
    margin-top: 80px !important;
}
.mBT20{
    margin-bottom:20px !important;
}
.mBT40{
    margin-bottom: 40px !important;
}
.mBT60{
    margin-bottom: 60px !important;
}
.mBT120{
    margin-bottom: 120px !important;
}
.paddTop20{
    padding-top: 20px !important;
}
.paddTop40{
    padding-top: 40px !important;
}
.paddTop60{
    padding-top: 64px !important;
}
.paddTop120{
    padding-top: 120px !important;
}
.paddBT60{
    padding-bottom: 64px !important;
}
.paddBT120{
    padding-bottom: 120px !important;
}
.uppercase{
    text-transform:uppercase !important;
}
.w50{
    width:50% !important;
}
.w60, .intro .w50{
    width:60% !important;
}
.w70{
    width:70% !important;
}
.w80{
    width:80% !important;
}
.w90{
    width:90% !important;
}
.mLeft10{
    margin-left:10%;
}
.bgGray{
    position:relative;
    background: #f1f1f1;
}
.bgGray.circle-top,
.bgGray.circle-bottom{
    background:transparent;
}
.bgGray.circle-top:after,
.bgGray.circle-bottom:after{
    content: '';
    position: absolute;
    z-index: -1;
    width: 100%;
    background-color: #f1f1f1;
    height:90%;
}
.bgGray.circle-top:after {
    bottom: 0;
    border-top-left-radius: 50% 100%;
    border-top-right-radius: 50% 100%;
}
.bgGray.circle-bottom:after {
    top:0;
    border-bottom-left-radius: 50% 100%;
    border-bottom-right-radius: 50% 100%;
}
.bgPrimary{
    background:var(--colorPrimary);
}
.bgSecondary{
    background:var(--colorSecondary);
}
.bgBlueClear{
    background:var(--colorBlueClear);
}
.m3{
    margin:0 1%;
    border-top-left-radius:var(--bRadius);
    border-top-right-radius:var(--bRadius);
}
.m-40{
    margin-top:-40px !important;
    position:relative;
}
body{
    color:var(--colorBody);
    font-family:var(--fontText);
    font-size:20px;
    line-height:1.4em;
    max-width:100%;
}
ul{
    list-style-type:none;
}
.body p{
    margin-bottom:10px;
}
 /*Swipers*/
 .swiper-container{
     overflow:hidden;
 }
 .swiper-pagination-bullets{
     position:relative;
 }
 .swiperExperiencias .swiper-pagination-bullet{
     background-color:#fff;
 }
.swiper-pagination-fraction{
    position: relative;
    margin-top: 20px;
    color: var(--colorPrimary);
}
.swiper:not(.stage .swiper, .cols-swiper-text-vertical .swiper){
    padding:0 18px !important;
}
.flex-center .swiper:not(.stage .swiper), 
.cols-swiper-text .swiper:not(.stage .swiper){
    padding:0 !important;
}
.flex-center .swiper img.img-responsive{
    max-height:500px;
}
.swiper-button-next, .swiper-button-prev{
    width: 50px !important;
    height: 50px !important;
    background: #fff;
    border-radius: 50%;
}
.swiper-button-next{
    right:0 !important;
}
.swiper-button-prev{
    left:0 !important;
}
.swiper-button-next:after, .swiper-button-prev:after{
    color:var(--colorPrimary);
    font-size:24px !important;
}
/*Botones*/
.buttons{
    display:flex;
    align-items:center;
    justify-content:center;
    gap:10px;
}
.btn-corpo, .button-wrapper input[type=submit],#personModify button.MuiButton-colorPrimary{
    background-color:var(--colorPrimary);
    color:#fff;
    font-size:21px;
    padding:12px 20px;
    border-radius:var(--bRadius);
    border:1px solid var(--colorPrimary);
    transition:.5s all;
    font-weight:500;
    display:inline-block;
    min-width: 150px;
    text-align: center;
}
.button-wrapper input[type=submit]{
    margin-bottom:20px;
}
.btn-corpo.btn-transparent{
    background-color:transparent;
    color:#fff;
    border-color: #fff;
}
.btn-corpo.btn-more, .cta-layout a{
    background-color:transparent;
    border:1px solid var(--colorPrimary);
    color:var(--colorPrimary);
}
.btn-corpo:hover,.button-wrapper input[type=submit]:hover{
    background-color:#fff;
    color:var(--colorPrimary) !important;
    border-color:var(--colorPrimary);
}
.button-wrapper input[type=submit]:hover{
    border:1px solid var(--colorPrimary);
}
.btn-corpo.btn-more:hover{
    background-color:var(--colorPrimary);
    color:#fff !important;
}
/*Text*/
h1{
    font-size:3.5rem;
}
h2{
    font-size:3rem;
    font-weight:400;
}
h3{
    font-size:2.5rem;
}
h4{
    font-size:2rem;
}
h1,h2,h3,.faq1-layout .fs-1-layout, h4{
    font-family:var(--fontPrimary);
    color:var(--colorPrimary);
    line-height:1.1;
}
h4 i{
    font-size:1rem;
}
.intro h1{
    font-size:5.5rem;
}
#buttonShowSearcherScroll,
#buttonShowSearcherMobile{
    background-color: var(--colorPrimary) !important;
    border-radius: 50px;
    font-family: var(--fontPrimary);
    min-height: 60px;
    padding: 20px !important;
    text-transform: none !important;
}
#buttonShowSearcherScroll{
    top:22% !important;
    right:8% !important;
}
#buttonShowSearcherMobile{
    border:1px solid rgba(255,255,255,.3);
}
#breadcrumb{
    margin:20px 40px;
}
.breadcrumb-item{
    font-size:16px;
}
.flex-center>.row{
    align-items:center;
}
.text-flex-center{
    padding:10%;
}
/*Home*/
.header{
    position: absolute;
    width:100%;
    z-index:2;
    transition:.5s all;
    backdrop-filter:blur(10px);
    padding:12px 20px;
}
.editMode .header{
    position:relative;
}
.httHeaderFixedToTop .header{
    background:var(--colorPrimary);
}
.header nav ul:not(.options-selector-language){
    display: flex;
    align-items: center;
    gap: 15px;
    color: #fff;
    font-size: 18px;
    margin-bottom:0;
}
.header:has(.menu-mobile) nav ul:not(.options-selector-language){
    flex-direction:column;
    align-items:flex-start;
    padding-left:5px;
}
.header:has(.menu-mobile) .menu-mobile>nav{
    justify-content:flex-start;
    margin-top:40px;
}
.header nav ul li{
    position:relative;
    padding:5px 10px;
}
.header nav ul li a{
    color: #fff;
    position:relative;
    background: rgba(0,0,0,.002)
}
.header nav ul li a[aria-current]:after{
    content:"";
    position:absolute;
    width:6px;
    height:6px;
    background:#fff;
    border-radius:50%;
    left:calc(50% - 3px);
    top:100%;
}
.header .access>.row{
    float:right;
}
.top-header>.row{
    display:flex;
    align-items:center;
}
.access-left>.row{
    display: flex;
    flex-wrap: nowrap;
}
.access-left>.row>.col{
    padding-left:0;
    padding-right:0;
}
.top-header-mobile{
    padding:0;
}
.top-header-mobile .nav-link{
    font-size:24px;
}
.header .top-header-mobile nav ul:not(.options-selector-language){
    gap:10px;
}
.top-header-mobile .open-selector-language{
    padding:0;
}
.top-header-mobile .col:has(>.group-languages-texts){
    display:flex;
    align-items:center;
}
.top-header-mobile .dropdown-menu.show{
   background:#fff;
}
.top-header-mobile .navbar-toggler-icon{
    filter:brightness(0) invert(1);
}
.header .logo img{
    max-width:110px;
    height:auto;
    filter:brightness(0) invert(1);
}
.header nav i{
    font-size:14px;
}
.header nav{
    display:flex;
    align-items:center;
    justify-content:center;
    gap:5px;
}
a i:before,.header .bi.bi-person-fill, .header .bi.bi-cart-fill{
    width:24px;
    height:24px;
    display:flex;
    align-items:center;
}
.header .bi.bi-person-fill, .header .bi.bi-cart-fill, nav i.fa-home{
    color: #fff;
    font-size:21px;
}
.header .bi.bi-person-fill{
    font-size:24px;
}
.person-login-text-not-logged,.mybooking-content-text{
    display:none;
}
.personLogin-button-popover img, .mybooking-button-popover img,
.personLogin-content img,.mybooking-content img{
    filter:brightness(1) !important;
}
.btn.btn-secondary.open-selector-language{
   background: rgba(0,0,0,.002);
    border:none;
    color: #fff;
    margin-top:2px;
}
ul.options-selector-language{
    padding:0;
}
ul.options-selector-language li[aria-current] a{
    background:var(--colorPrimary);
    color:#fff;
}
.open-selector-language span:after {
    content: "\f107";
    font-family: fontawesome;
    color: #fff;
    font-size: 11px;
    background-color: transparent;
    margin-left: 3px;
    transition: all 0.3s;
    height: 100%;
    display: inline-block;
}
/*Header mobile*/
.navbar-nav:has(.menu-mobile)>section{
    width:100%;
}
.header .top-header-mobile nav ul li a{
    color:var(--colorBody) !important;
}
/*Hero*/
.stage{
    position:relative;
}
.hero img.img-responsive {
    height: 100dvh;
    object-fit: cover;
}
.hero .overlay {
    position: absolute;
    z-index: 1;
    padding: 0;
    height: 100dvh;
    width:100%;
    background-color: rgba(0, 0, 0, .4);
    top: 0;
    left: 0;
}
.hero .caption p.sub{
    font-size:24px;
    margin-bottom:0;
}
.hero .caption p.title{
    font-family:var(--fontPrimary);
    font-size:4.5em;
    line-height:1.1em;
}
.hero .caption {
    position: absolute;
    text-align: left;
    top: 40%;
    width:100%;
    padding-left:10%;
    z-index: 2;
    transform:translate(0, -40%);
}
.hero .caption.w50{
    width:60% !important;
}
.stage .col, .map .col{
    padding-left:0;
    padding-right:0;
}
.grid-motor{
    position: absolute;
    bottom: 10%;
    z-index: 2;
    width: 100%;
}
.editMode .grid-motor{
    position:relative;
}
.advantages{
    padding:10px 20px;
}
.advantages p{
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    gap:5px;
}
.advantages img{
    max-width:50px;
    max-height:50px;
}
.menu button{
    background:transparent;
    border:none;
}
/*Intro*/
.intro>.container-fluid{
    margin-left:15%;
}
p.sub-title, .layout-layout .tagline-layout p{
    font-size:24px !important;
    font-weight:400 !important;
}
.box .overlay, .destino .overlay{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .4);
}
.box, .destino{
    position:relative;
}
/*Ofertas*/
.box-offer .buttons{
    position:absolute;
    bottom:20px;
    width:100%;
    z-index:1;
    flex-direction: column;
    align-items: flex-end;
    padding-right: 20px;
}
.box-offer .discount{
    position:absolute;
    font-size:21px;
    top:20px;
    width:90%;
    left:5%;
    backdrop-filter:blur(10px);
    border-radius:var(--bRadius);
    padding:10px 14px;
}
.box-offer img.img-responsive{
    min-height:320px;
}
.price_from_container .price_from, .box-offer .discount span {
    font-size: 32px;
    font-weight: 600;
    font-family: var(--fontPrimary);
}
.box-offer .discount, .box-offer .discount span{
    color:#fff;
}
.grid-ofertas .swiper-slide .box-offer img.img-responsive,
.grid-ofertas .swiper-slide .box-offer .overlay{
    border-radius:var(--bRadius);
}
.box-offer .discount{
    text-align:center;
}
/*Experiencias*/
.experiencia{
    position:relative;
    overflow:hidden;
}
.title-experiencia{
    position:absolute;
    width:max-content;
    height:max-content;
    top:20px;
    left:0;
    padding: 10px 20px;
    background:var(--colorBlueClear);
    display:flex;
    flex-direction:column;
    justify-content:flex-end;
    border-top-right-radius:var(--bRadius);
    border-bottom-right-radius:var(--bRadius);
}
.title-experiencia a{
    color:#fff;
}
.title-experiencia i{
    font-size:14px;
}
.text-experiencia{
    padding:30px 20px;
    border-radius:var(--bRadius);
    width:90%;
    margin:-40px auto 0 auto;
    position:relative;
    z-index:1;
    background:var(--colorBlueClear);
}
.experiencia img.img-responsive{
    height:100%;
    min-height:400px;
    border-radius:var(--bRadius);
    aspect-ratio: 21/9;
}
.lightbox .image img{
    min-height:400px !important;
}
.fancybox-image{
    border-radius:var(--bRadius);
}
/*Footer*/
.footer{
    padding: 60px 40px;
    background:var(--colorBody);
}
.footer .logo-footer img{
    max-height:80px;
    width:auto;
    filter:brightness(0) invert(1);
}
.footer h2, .footer p, .footer li, .footer a{
    color:#fff;
}
.footer h2.title-footer{
    font-size:24px;
}
.footer ul{
    padding-left:0;
}
.footer .copy{
    border-top:1px solid #fff;
    padding: 0 20px;
}
.footer .copy ul{
    display:flex;
    gap:10px;
}
.footer .copy p{
    font-size:16px;
}
.redes{
    display:flex;
    gap:10px;
}
.redes i{
    font-size:24px;
}
/*Swiper+text*/
.cols-swiper-text .swiper-slide img.img-responsive{
    border-top-left-radius: var(--bRadius);
    border-bottom-left-radius: var(--bRadius);
    min-height: 500px;
    max-height:900px;
}
.cols-swiper-text-vertical img.img-responsive{
    border-radius:var(--bRadius);
}
.cols-swiper-text>.row>div:has(.text){
    margin-left: -60px;
    background: #f1f1f1;
    border-top-left-radius: var(--bRadius);
    border-bottom-left-radius: var(--bRadius);
    z-index:1;
    display: flex;
    align-items: center;
}
.editMode .cols-swiper-text>.row>div:has(.text){
    display:block;
}
.cols-swiper-text>.row>div:has(.text) .htt-text-image{
    padding: 40px;   
}
.cols-swiper-text>.row>div:has(img.img-responsive){
    z-index:0;
}
.rooms .cols-swiper-text>.row .text-room>.row>.col:last-child .htt-text-image{
    padding-top: 0;
    margin-top:-20px;
}
.cols-swiper-text .swiper, .cols-swiper-text .swiper-slide,
.cols-swiper-text .swiper-slide>div,
.cols-swiper-text .swiper-slide>div img,
.cols-swiper-text .htt-text-image:has(img.img-responsive),
.cols-swiper-text .htt-text-image:has(img.img-responsive)>div,
.cols-swiper-text img.img-responsive{
    height:100%;
}
.cols-swiper-text .swiper-button-prev{
    top: 40px;
    left: 20px !important;
}
.cols-swiper-text .swiper-button-next{
    top: 40px;
    left: 90px !important;
}
.cols-swiper-text.invert .swiper-button-prev{
    top: 40px;
    right: 90px !important;
    left:auto !important;
}
.cols-swiper-text.invert .swiper-button-next{
    top: 40px;
    left: auto!important;
    right:20px !important;
}
.cols-swiper-text.invert .swiper-slide img.img-responsive{
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-top-right-radius: var(--bRadius);
    border-bottom-right-radius: var(--bRadius);
}
.cols-swiper-text.invert>.row>div:has(.text){
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-top-right-radius: var(--bRadius);
    border-bottom-right-radius: var(--bRadius);
    margin-left: 0;
    margin-right:-60px;
}
.cols-swiper-text.cols-swiper-text-primary>.row>div:has(.text){
    border-radius: var(--bRadius);
    background:var(--colorBlueClear);
    padding:20px;
}
.destinos .cols-swiper-text.cols-swiper-text-primary>.row>div:has(.text){
    background:#f1f1f1;
}
.cols-swiper-text.cols-swiper-text-primary img.img-responsive{
    border-radius:var(--bRadius) 0 0 var(--bRadius);
}
.cols-swiper-text.cols-swiper-text-primary.invert .swiper-slide img.img-responsive{
    border-radius:0 var(--bRadius) var(--bRadius) 0;
}
.cols-swiper-text .price_from_container{
    border-bottom:1px solid #333;
    padding-bottom:5px;
    width:max-content;
}
/*Formularios*/
.form-row input:not(.form-row input[type=checkbox]), .form-row select, .form-row textarea {
    margin-top: 5px;
    border-radius: var(--bRadius);
    padding: 12px;
    border-color: rgba(0, 0, 0, .12);
    width: 100%;
    font-size: 16px;
    color: #000;
    min-height: 50px;
}
.button-wrapper input[type=submit]{
    float:right;
}
form .text-muted,form .text-muted button{
    font-size:18px !important;
}
form .text-muted button{
    color:var(--colorPrimary);   
}
/*Faqs*/
.accordion-item{
    border:none !important;
}
.accordion-header:has(.accordion-button.collapsed){
    border-bottom:1px solid rgba(0,0,0,.1);
}
.accordion-item .accordion-button{
    border-radius:0 !important;
    padding-left:10px;
    font-size:20px;
    font-family:var(--fontText);
}
.accordion-button:not(.collapsed),.accordion-button:focus{
    box-shadow:none !important;
    color:var(--colorPrimary);
    background-color:#f1f1f1 !important;
}
/*Habitaciones*/
.icon-services{
    display:flex;
    gap:10px;
    align-items:center;
}
.icon-services img, .more-services img{
    margin-right:5px;
}
.link-more a{
    padding: 8px 12px;
    border-radius: 50px;
    border: 1px solid #000;
}
.more-services, .text.hide{
    opacity: 0;
    height: 0;
    overflow: hidden;
    transition: opacity .5s ease, height .5s ease;
}
.more-services.show,.text {
  opacity: 1;
  height: auto;
}
.editMode .more-services{
    opacity:1 !important;
    height:auto !important;
}
.more-services ul{
    column-count: 2;
    list-style-type: none;
    padding-left:0;
    margin:20px 0;
}
.more-services li{
    padding:10px 0;
}
/*Galería*/
.hover-gallery .lightbox .image a:before{
    top:auto !important;
    left:auto !important;
    transform:none !important;
    right:30px;
    bottom:30px;
    width:60px;
    height:60px;
    background:rgba(62,79,107,.5);
    opacity:1 !important;
    border-radius:50%;
    display:flex !important;
    justify-content:center;
    align-items:center;
    transition:.5s all;
    animation:none !important;
}
.hover-gallery .lightbox .image:hover a:before{
    width:120px;
    height:120px;
    bottom:calc(50% - 60px);
    right:calc(50% - 60px);
    transform:translate(-50%, -50%);
}
.hover-gallery .lightbox .image img{
    border-radius:var(--bRadius);
}
.nav-tabs{
    border-color:var(--colorPrimary);
    justify-content:center;
    gap:10px;
}
.nav-tabs h2{
    font-size:24px;
    font-family:var(--fontText);
    margin-bottom:0;
    font-weight:400;
}
.nav-tabs .nav-link{
    border-radius:var(--bRadius);
    border-bottom:none !important;
    color:#000;
    gap:3px;
    transition:.5s all;    
}
.nav-tabs .nav-link.active, .nav-tabs .nav-link:hover{
    color:var(--colorPrimary);
    border-color:var(--colorPrimary);
    background-color:#fff;
}
.nav-tabs .nav-link.active h2, .nav-tabs .nav-link:hover h2{
    font-weight:600;
}
/*Destino*/
.col:has(.destino){
    padding-left:0;
    padding-right:0;
}
.destino h2{
    font-size:5rem;
}
.destino img.img-responsive{
    height:80dvh;
}
.destino .overlay{
    display:flex;
    align-items:center;
    justify-content:center;
}
/*Menu área cliente*/
.menu-select-mobile ul{
    width: 100%;
    background:var(--colorPrimary);
    border-radius:var(--bRadius);
}
.menu-select-mobile ul li a.active{
    background:#fff;
}
.menu-select-mobile ul li a{
    color:#fff;
    padding:10px 20px;
    min-width:140px;
    border-radius:var(--bRadius);
    text-align:center;
    font-size:21px;
}
.menu-select-mobile ul li a.active{
    color:var(--colorPrimary);   
}
.menu-select-mobile ul.dropdown-menu,
.menu-select-mobile button.dropdown-toggle{
    width:100% !important;
}
.gallery-home .lightbox .image{
    display:none;
}
.gallery-home .lightbox .image:nth-child(-n+3){
    display:block;
}
.legal ul{
    padding-left:0;
}
/*Contacto*/
.grid-ic-contact{
    display:flex;
    justify-content:center;
    align-items:center;
    gap:20px;
    flex-wrap:wrap;
}
.grid-ic-contact>div{
    flex:1;
    min-width:30%;
}
.grid-ic-contact>div p{
    display:flex;
    flex-direction:column;
    gap:10px;
    color:var(--colorPrimary);
    font-size:24px;
}
.grid-ic-contact>div p span{
    color:var(--colorBody);
    font-size:18px;
}
.grid-ic-contact .ic-contact{
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
}
.grid-ic-contact i{
    width: 60px;
    height: 60px;
    background: var(--colorPrimary);
    border-radius: 50%;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}
@media(min-width:992px){
    .menu-select-mobile ul {
        display: flex;
        justify-content: center;
        gap: 10px;
    }
     .menu-select-mobile .dropdown{
     display:none !important;
 }
}
@media(max-width:1366px){
    .w50,.hero .caption.w50{
        width:60% !important;
    }
    .header nav ul:not(.options-selector-language){
        gap:10px;
        font-size:18px;
    }
}
@media screen and (width: 1024px) {
  .icon-services>p:nth-child(2){
      display:none;
  }
}
@media(max-width:1024px){
    .w50, .w60, .w70, .intro .w50{
        width:80% !important;
    }
    h3{
        font-size:2.2rem;
    }
    .mTop120{
        margin-top: 80px !important;
    }
    .mBT120{
        margin-bottom:80px !important;
    }
    .paddTop120{
        padding-top:80px !important;
    }
    .paddBT120{
        padding-bottom:80px !important;
    }
    .header{
        width:100%;
        left:0;
        padding:8px;
    }
    .header .access>.row{
        flex-wrap:nowrap;
    }
    .header nav ul:not(.options-selector-language){
        gap:5px;
    }
    .intro>.container-fluid{
        margin-left:10%;
    }
    .intro h1{
        font-size:3.8rem;
    }
    .bgGray.circle-top:after, .bgGray.circle-bottom:after{
        width:200%;
        left:-50%;
    }
    .swiper:not(.stage .swiper){
        padding:0 !important;
    }
    .grid-ic-contact{
        flex-wrap:wrap;
    }
    .grid-ic-contact>div{
        flex:1 0 calc(50% - 20px);
    }
    .icon-services{
        justify-content:space-between;
    }
 }
 .header .offcanvas.show{
     height:100dvh !important;
 }
 .navbar .offcanvas .btn-close,.navbar .offcanvas-md .btn-close{
    filter:brightness(0) invert(1);
    opacity:1;
}
.navbar .offcanvas-body .nav-item a span{
    color:#fff;
}
.navbar .offcanvas.show,.navbar .offcanvas-md.show{
    background:var(--colorPrimary);
}
@media(max-width:991px){
    .header{
        backdrop-filter:none;
    }
    .grid-motor{
        position:relative;
    }
    .offcanvas-lg.show{
        width:100%;
    }
    .swiper-button-next, .swiper-button-prev{
        width:40px !important;
        height:40px !important;
    }
    .swiper-button-next:after, .swiper-button-prev:after{
        font-size:18px !important;
    }
    .cols-swiper-text>.row>div:has(img.img-responsive){
        margin:20px 0;
        padding:0;
    }
    .copy p.right, .copy ul{
        text-align:center !important;
    }
    .copy ul.redes{
        justify-content:center;
    }
    .menu-select-mobile button{
        background: var(--colorPrimary);
        border-radius: var(--bRadius);
        padding: 15px;
        border: 1px solid #fff;
        font-size: 21px;
    }
    .menu-select-mobile ul.dropdown-menu{
        margin-top:5px;
        padding:10px;
        border-radius:15px;
    }
    .menu-select-mobile a{
        display:none !important;
    }
    .menu-select-mobile .dropdown-menu a{
        display:block !important;
    }
    .cols-swiper-text{
        margin-top:20px;
    }
    .options-selector-language{
        border: none;
    }
    .btn.btn-secondary.open-selector-language,.open-selector-language span:after,
    .header nav ul.options-selector-language li a{
        color:#fff;
    }
    .navbar-toggler{
        padding-left: 0;
        border: none;
    }
    .cols-swiper-text>.row>div:has(.text){
        margin-left:0;
    }
    .cols-swiper-text.invert>.row>div:has(.text){
        margin-right:0;
    }
    .cols-swiper-text>.row>div:has(.text) .htt-text-image{
        padding:0;
    }
    .cols-swiper-text .swiper-slide img.img-responsive{
        min-height:300px;
        max-height:450px;
        border-radius:var(--bRadius) !important;
    }
    .cols-swiper-text.cols-swiper-text-primary>.row>div:has(.text){
        padding:30px;
    }
}
@media(max-width:767px){
    .httHeaderFixedToTop{
        z-index:2;
    }
    h1{
        font-size:2.8rem;
    }
    h2{
        font-size:2.8rem;
    }
    h3{
        font-size:2.3rem;
    }
    .w50,.hero .caption.w50,.intro .w50, .w60, .w70, .w80, .w90{
        width:96% !important;
    }
    .paddTop120{
        padding-top:60px !important;
    }
    #breadcrumb{
        margin-left:12px;
    }
    .header .logo img{
        max-width:85px;
    }
    .header .access>.row{
        flex-wrap:nowrap;
        float:none;
    }
    .header .access>.row>.col{
        padding:0;
    }
    .intro>.container-fluid{
        margin-left:2%;
    }
    .hero .caption{
        padding-left:4%;
    }
    .hero .caption p.title{
        font-size:3.5rem;
    }
    .bgGray.circle-top:after, .bgGray.circle-bottom:after {
        width: 300%;
        left: -100%;
    }
    .swiper-text .swiper-button-next,
    .swiper-text .swiper-button-prev{
        top:25% !important;
    }
    .experiencia img.img-responsive, .lightbox .image img{
        min-height:320px !important;
    }
    .grid-ic-contact>div{
        flex:1 0 100%;
    }
    .icon-services p{
        display:flex;
        flex-direction:column;
        align-items:center;
        text-align:center;
    }
    .form-item:has(#aceptar){
        display: flex;
        align-items: flex-start;
        gap: 8px;
        line-height: 1em;
    }
    .copy ul{
        flex-direction:column;
    }
    .footer ul, .logo-footer{
        text-align:center;
    }
    .footer{
        padding:60px 2% 100px 2%;
    }
}